RubyGems Navigation menu

alertifyjs-rails 1.12.0

Use Alertify.js (alertifyjs.com) with Rails 3, 4 and 5

Versões:

  1. 1.12.0 - October 15, 2019 (51 KB)
  2. 1.11.2 - March 28, 2019 (50,5 KB)
  3. 1.11.1 - March 26, 2018 (50 KB)
  4. 1.11.0 - August 07, 2017 (50 KB)
  5. 1.10.0 - April 17, 2017 (49 KB)
Mostrar todas as versões (24)

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Donos:

    Pushed by:

    Autores:

    • mkhairi

    SHA 256 checksum:

    98d7f2456a5f9072b20237499b912b2f853e53390829bc8c643f79b7bd89d1e7

    Total de downloads 141.622

    Desta versão 39.411

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: